// Font
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');

// Resets
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

.shadow-box {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.2);
}